View Issue Details

IDProjectCategoryView StatusLast Update
0002688SUMoBugpublic2018-02-04 20:51
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version5.5.1Fixed in Version5.5.1 
Summary0002688: Avira / Avira product family to be merged (with relevant version number)
DescriptionAvira / Avira product family to be merged (with relevant version number)
TagsNo tags attached.

Relationships

related to 0002637 resolvedKyle_Katarn Error Report for Avira Product Family by Avira GmbH v 14.0.7.266 - SUMo reports OK 
related to 0002530 resolvedKyle_Katarn Avira Product Family (Avira Free Antivirus) 
related to 0003816 resolvedKyle_Katarn Wrong version for "Avira Product Family" 
related to 0004666 resolvedKyle_Katarn Version of Avira AV 
related to 0004724 resolvedKyle_Katarn Still wrong detection of Avira 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-12-14 16:27 Kyle_Katarn New Issue
2014-12-14 16:27 Kyle_Katarn Relationship added related to 0002637
2014-12-14 16:27 Kyle_Katarn Relationship added related to 0002530
2014-12-14 16:27 Kyle_Katarn Assigned To => Kyle_Katarn
2014-12-14 16:27 Kyle_Katarn Status new => confirmed
2015-06-28 19:36 Kyle_Katarn Target Version => 4.0
2015-07-05 11:31 Kyle_Katarn Target Version 4.0 => 5.x
2016-06-19 12:01 Kyle_Katarn Relationship added related to 0003816
2018-01-05 12:33 Kyle_Katarn Relationship added related to 0004666
2018-01-06 22:38 Kyle_Katarn Target Version 5.x => 5.5.1
2018-01-06 22:38 Kyle_Katarn Status confirmed => resolved
2018-01-06 22:38 Kyle_Katarn Resolution open => fixed
2018-01-06 22:38 Kyle_Katarn Fixed in Version => 5.5.1
2018-02-04 20:51 Kyle_Katarn Relationship added related to 0004724